﻿html {
    background: #333333 url(../../image/grey_bg.jpg) repeat-y center;
}

    html.dark {
        background-color: #70828f;
    }

p.margin-inline {
    margin-right: 1em;
    margin-bottom: 2em;
    /*padding: 0.667em 0 0.583em;*/
}

.bg_grey {
    background: url(../image/grey_bg.jpg) repeat-y center;
}

.form input[type=checkbox] + label.white {
    color: #e7e5e5;
}

.form .push-rt {
    float: right;
}

.box-grid {
    width: 300px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#flip {
    color: #e7e5e5;
    text-align: left;
}

#panel {
    height: 100%;
    padding: 10px;
    margin-right: 0.7em;
    display: none;
    background-color: #333333;
    border: solid 1px #4a4949;
    -moz-border-radius: 0.417em;
    -webkit-border-radius: 0.417em;
    border-radius: 0.417em;
}

    #panel .float-right {
        margin-left: 14.4em;
    }

#logo {
    margin: 0 auto;
    display: block;
}

#logoGerber {
    display: none;
}

#red-hr {
    margin: 0 auto;
    display: block
}

.copyright {
    color: #ffffff;
}